# gds-icon-arrow-rotate-counter-clockwise - Angular

## Import

```typescript
import { IconArrowRotateCounterClockwiseComponent } from '@sebgroup/green-core-ng'
```

## Usage

Use the component in your Angular templates:

```html
<gds-icon-arrow-rotate-counter-clockwise></gds-icon-arrow-rotate-counter-clockwise>
```
